{% extends "post.html" %}

{% set title = 'Adventní drabble č.8 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.8</h2>

<p>„Zajíci, proč tu furt máme ten kompost v těch květináčích“? Zajíc co se škrábe na hlavě, nechápaje proč „samozavlažovací“ květináče nefungovaly. „Je zřejmé, že tam byla špatná hlína“ usilovně dumá zajíc. Medvěd ho ignoroval a šel se podívat ven. Podíval se na otrhanou rostlinku chmele u hospody. „Hm, pokud bychom opravdu chtěli něco vypěstovat, tak bychom museli udělat zahrádku“ myslí si Medvěd. „A proč ne? Řeknu to Zajíci.“ Šel za Zajícem s návrhem a hned jak mu to řekl, tak Zajíc vyskočil z hromady slámy a šel sjednotit četu na zahrádku. Medvěd vyšel ven a vidí Zajíce, jak pokřikuje na Burdycha a Pícháčka. Ti na něj čučí se zvednutým obočím.</p>
<p>„Na této straně bude delší a tady se bude pěstovat mrkev a tady borůvky a tady zase kukuřice a tady chmel a tady-“</p>
<p>„Dost Zajíci.“ Řekl Burdych.</p>
<p>„Co po nás přesně chceš?“</p>
<p>„Chci po vás, abyste sehnali všechna zvířátka a sehnali moře vody a pustili se do práce a přísahám, že to bude žúžo a vidíte tamten kousek, tam by se to mohlo celé udělat a-“</p>
<p>„DOST“ vyštěkl na zajíce Burdych.</p>
<p>„Radši ať to řekne Medvěd.“</p>
<p>„Já?“</p>
<p>„Ty.“</p>
<p>„On?“</p>
<p>„SPRAVELIVÁ VLÁDA, ČUMÍ NA NĚ DŘÍVÍ KLÁDA!“</p>
<p>Všichni se podívají na Blbušku a pak si uvědomí, že nemá smysl se vyptávat.</p>
<p>„Dobře, tak vám to vysvětlím.“</p>
<p>Medvěd všechny sjednotil a zahrádka byla do večera hotova. Na zahrádce zasadili mrkvičku, salátek, kukuřičku, chmelíček a Veverka Pytlačka tam zahrabala spoustu zďorbů, protože si myslí, že z nafukovacího žraloka bude více nafukovacích žraloků.</p>
<p>„Tak co Zajíci, líbí se ti zahrádka?“</p>
<p>„Ano, ale ty samozavlažovací květináče-“</p>
<p>„Ještě slovo o těch květináčích a budeme pěstovat Zajíčky…“</p>

  {% endblock %}
